
Application: gvSIG desktop - gvSIG bugs #5798
Actualizar splash e icono de las ventanas de gvSIG desktop
10/19/2023 08:42 PM - Joaquín  del Cerro Murciano

Status: Fixed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.6.0-3335-final
Severity: Minor Add-on version:
gvSIG version: 2.6.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 5795: Iconos de gvSIG an... New 10/18/2023

History
#1 - 10/19/2023 08:42 PM - Joaquín  del Cerro Murciano
- File gvsig-icon16x16.png added

#2 - 10/19/2023 08:44 PM - Joaquín  del Cerro Murciano
- Related to gvSIG bugs #5795: Iconos de gvSIG antiguos added

#3 - 10/19/2023 08:44 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

Files
gvsig-icon16x16.png 5.99 KB 10/19/2023 Joaquín  del Cerro Murciano
